<template>
  <div class="page-wrapper">
    <the-header />
    <nuxt />
    <the-footer />
  </div>
</template>

<script>
import TheHeader from '@/components/layouts/TheHeader.vue'
import TheFooter from '@/components/layouts/TheFooter.vue'
export default {
  name: 'LayoutDefault',
  components: {
    TheHeader,
    TheFooter,
  },
}
</script>